body{
    background-color: rgb(231, 228, 224);
    color: rgb(236, 233, 233);
}
.card{
    background-color: rgb(12, 12, 12);
    width: 60%;
    height: 470px;
    border-radius: 10px;
    margin: 50px;
    align-content: center;

}
button{
    border-radius: 70px;
    margin: 2px;
    
}